Subject: Trainer Candidate - Sonia Thomas
From: Sonia Thomas <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 12:02:51 -0400

| | Tech Support Test

Name | Sonia Thomas
E-mail | [email-masked]
Phone Number | (99108) 64459
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hitachi | Technical engineer | Currently working | 25.5
Previous Employer 1 | Akcds | Cyber security engineer | 1may | 15k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | My name is sonia thomas, I am living in delhi and having 2.6 year of experience in IT firm and currently working in hitachi.right now I am looking for a job change.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great service provider also differ from good customer service providers because they personalize their communications. They find a way to connect with the customer
What according to you makes you a good candidate for this position? | My skills always makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |